From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Tue, 5 Jan 2021 20:37:05 +0100
Subject: Using arduino as an prefix for files to install

To not conflict with the ctags binary from the exuberant-ctags package
use a prefix for the Arduino modified version.
---
 Makefile.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Makefile.in b/Makefile.in
index c24764e..04f5131 100644
--- a/Makefile.in
+++ b/Makefile.in
@@ -6,8 +6,8 @@
 # These are the names of the installed programs, in case you wish to change
 # them.
 #
-CTAGS_PROG = ctags
-ETAGS_PROG = etags
+CTAGS_PROG = arduino-ctags
+ETAGS_PROG = arduino-etags
 
 # Set this to the path to your shell (must run Bourne shell commands).
 #
